STRUCT TEM(3)

NAME
boost::accumulators::droppable_accumulator

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>
template<typename Accumulator>
struct droppable_accumulator :
  public boost::accumulators::droppable_accumulator_base< Accumulator >
{
  // construct/copy/destruct
  template<typename Args> droppable_accumulator(Args const &);
};

DESCRIPTION

  droppable_accumulator public construct/copy/destruct

    1.

    template<typename Args> droppable_accumulator(Args const & args);